%YAML 1.1
---
  holiday:
    locale: nl-BE
    region:
    date: 2023-01-01
    description: Nieuwjaar
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-04-09
    description: Pasen
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-04-10
    description: Paasmaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-05-01
    description: Dag van de arbeid
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-05-18
    description: Onze Lieve Heer hemelvaart
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-05-28
    description: Pinksteren
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-05-29
    description: Pinkstermaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-07-21
    description: Nationale feestdag
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-08-15
    description: Onze Lieve Vrouw hemelvaart
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-11-11
    description: Wapenstilstand
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2023-12-25
    description: Kerstmis
    type: NRF
    notes:
...
